.view-nudge-campaign .view-content {
    width: 100%;
    height: 100%;
    margin-top: 160px;
}

/* css for nudge card page */
.view-id-nudge_cards.view-display-id-page_1 {
    padding-top: 32px;
    padding-bottom: 32px;
    position: relative;
    margin-top: 130px;
}

.view-id-nudge_detail_tabs.view-display-id-page_3 {
    margin-top: 24px;
    padding: 24px;
}

.view-id-nudge_detail_tabs.view-display-id-page_4 {
    margin-top: 24px;
    padding: 24px;
}

.view-id-nudge_detail_tabs.view-display-id-page_5 {
    margin-top: 24px;
    padding: 24px;
}

.view-id-nudge_detail_tabs.view-display-id-page_2 {
    margin-top: 24px;
    padding: 24px;
}

.nudge-tabs {
    width: 70%;
    height: auto;
    /* background: #E5E7EB 0% 0% no-repeat padding-box; */
    opacity: 1;
    border: 2px solid #E5E7EB;
    border-radius: 6px;
    margin-bottom: 54px;
}

.nudge-counts {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 20px;
}

.nudge-item {
    text-align: center;
    cursor: pointer;
}

.nudge-item .count {
    font-size: 22px;
    font-weight: 600;
}

.view-all-btn {
    display: block;
    margin-top: 34px;
    text-align: center;
    padding-top: 10px;
    font: normal normal normal 14px / 17px Helvetica;
    letter-spacing: -0.15px;
    color: #FFFFFF;
}

.view-all-btn a:hover,
.view-all-btn a:focus {
    background-color: #FFFFFF;
    
}
.basic_page .latestnewssection .view-display-id-page_1 .nudge-detail .nudge-action a:hover {
    border-bottom: none !important;
    color: #FFFFFF;
}

.nudge-card {
    width: 484px;
    height: 369px;
    border: 1px solid #E3E3E3;
    border-radius: 14px;
    opacity: 1;
    padding: 20px;
}

.tab-header {
    display: flex;
    gap: 20px;
    list-style: none;
    margin-left: -20px !important;
}

.tab-header a {
    text-decoration: none;
    padding-bottom: 6px;
    border-bottom: 2px solid transparent;
    /* color: #000; */
}

.tab-header a:has(+ *):target,
body:has(#faq:target) .tab-link-faq,
body:has(#video:target) .tab-link-video,
body:has(#brochure:target) .tab-link-brochure,
body:has(#file:target) .tab-link-file {
    border-bottom-color: #1447E6;
    font-weight: 600;
    background: #EFF6FF 0% 0% no-repeat padding-box;
}

/* body:not(:has(#faq:target)) .tab-header a[href="#faq"] {
    border-bottom-color: #005ea5;
    font-weight: 600;
} */

.tab-pane.active {
    display: block;
}

.tab-link.active {
    border-bottom: 2px solid #005ea5;
    font-weight: 600;
}

.tab-header .tab-link {
    padding: 6px 10px;
    border-bottom: 2px solid transparent;
    width: 21%;
    position: relative;
}

.tab-header .tab-link.active {
    border-color: #005ea5;
    font-weight: 600;
}

.tab-link {
    position: relative;
    z-index: 11;
    cursor: pointer;
}

.nudge-tabs::before,
.nudge-tabs::after {
    pointer-events: none !important;
}

.nudge-detail {
    pointer-events: auto;
}

/* .view-nudge-cards .views-view-grid .views-col {

    margin-top: 75px;
} */
.nudge-meta {
    display: flex;
    gap: 16px;
    margin-top: 24px;
}

.meta-item {
    display: grid;
    width: 100%;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    padding: 6px 10px;
    border-radius: 6px;
    transition: background 0.2s ease;
}

.meta-item:hover {
    background: #f2f6ff;
}

.meta-count {
    font-weight: 600;
    font: normal normal normal 16px/19px Helvetica;
    letter-spacing: -0.31px;
    color: #101828;
    opacity: 1;
}

.meta-label {
    font-size: 14px;
    font: normal normal normal 12px/16px Roboto;
    letter-spacing: 0px;
    color: #6A7282;
    opacity: 1;
}

.tab-pane {
    width: 100%;
    overflow: visible;
}

.nudge-tabs .tab-pane {
    display: none;
}

.nudge-tabs .tab-pane:target {
    display: block;
    animation: tabFix 0.01s linear;
}

@keyframes tabFix {
    from {
        opacity: 0.99;
    }

    to {
        opacity: 1;
    }
}

.tab-body:not(:has(:target)) #faq {
    display: block;
}

.nudge-tabs .tab-pane.active {
    display: block;
}

.nudge-tabs .tab-pane ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.tab-link a {
    padding: 6px 10px;
    border-bottom: 2px solid transparent;
    text-decoration: none;
    color: inherit;
}

/* .nudge-tabs .tab-link a:focus,
.nudge-tabs .tab-link a:hover {
    border-bottom-color: #005ea5;
} */

/* #faq:target~.tab-header a[href="#faq"]:hover,
#video:target~.tab-header a[href="#video"]:hover,
#brochure:target~.tab-header a[href="#brochure"]:hover,
#file:target~.tab-header a[href="#file"]:hover {
    border-bottom-color: none !important;
    font-weight: 600;
} */

.view-display-id-page_3 div.views-field.views-field-title {
    text-align: left;
    font: normal normal medium 20px/26px Roboto;
    letter-spacing: -0.44px;
    color: #101828;
    opacity: 1;
}

.nudge-cardOrder {
    height: 32px;
    float: left;
    margin-left: -16px;
    font-size: 20px;
    width: 32px;
    background: #F6F7FB 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: normal normal medium 20px/26px Roboto !important;
    letter-spacing: -0.31px;
    color: #2A3A8D;
    opacity: 1;
    font-weight: 600;
    border-radius: 6px;
}

.nudge-title {
    margin-left: 20px;
}

.nudge-summary {
    margin-left: 20px;
    margin-right: 10px;
}

.view-display-id-page_1 .views-row.row-2 .views-col.col-1,
.view-display-id-page_1 .views-row.row-2 .views-col.col-2 {
    padding-top: 32px;
}

.meta-icon,
.meta-count,
.meta-label {
    text-align: center;
}

.nudge-action {
    width: auto;
    height: 36px;
    opacity: 1;
    background: #2A3A8D 0% 0% no-repeat padding-box;
    text-align: center;
    border-radius: 6px;
}

.icon.faq-icon {
    background: url("/iec/foportal/themes/custom/itdbase/images/Group_33353.svg") no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    margin-left: 10px;
    float: left;
    margin-top: 1px;
}

.icon.video-icon {
    background: url("/iec/foportal/themes/custom/itdbase/images/Group_33354.svg") no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    margin-left: 0px;
    float: left;
    margin-top: 5px;
}

.icon.brochure-icon {
    background: url("/iec/foportal/themes/custom/itdbase/images/Group_33355.svg") no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    float: left;
    margin-top: 4px;
}

.icon.filess-icon {
    background: url("/iec/foportal/themes/custom/itdbase/images/Group_33356.svg") no-repeat;
    width: 16px;
    height: 18px;
    display: block;
    float: left;
    margin-top: 1px;
}

.tab-link:focus {
    border-bottom: solid 2px #076bcf !important;
}

.nudge-card-arrange {
    width: 100%;
    height: auto;
    background: #F6F7FB 0% 0% no-repeat padding-box;
    opacity: 1;
    border-radius: 6px;
    margin-bottom: 24px;
    padding-bottom: 16px;
}

.nudge-card-arrange h3.nudge-title {
    margin-top: 32px;
    padding-top: 24px;
    margin-bottom: 16px;
}

/* Video css styling */
.video-card {
    display: flex;
    gap: 16px;
    padding: 16px;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
    background: #FFFFFF;
    margin-bottom: 16px;
}

.video-thumb {
    position: relative;
    width: 220px;
    height: 125px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    background: #f1f5f9;
    flex-shrink: 0;
}

.video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-thumb .play-icon {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.25);
}

.video-thumb .play-icon::before {
    content: '';
    font-size: 42px;
    background: url("/iec/foportal/themes/custom/itdbase/images/Group_33394.svg") no-repeat;
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
}
div.video-card a.waves-light.pink.lighten-1.video-linkk {
    width: 32%;
    height: 120px;
}

.video-info {
    flex: 1;
    padding-left: 24px;
    position: relative;
}

.video-title {
    text-align: left;
    font: normal normal medium Roboto !important;
    letter-spacing: -0.44px;
    color: #101828;
    opacity: 1;
    font-size: 20px !important;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 500 !important;
}

.watch-now {
    display: inline-block;
    padding: 6px 14px;
    background: #1d4ed8 !important;
    color: #fff !important;
    border-radius: 6px;
    font-size: 14px !important;
    text-decoration: none !important;
    width: auto !important;
    height: auto !important;
    margin-top: 36px;
}

.watch-now:hover {
    background: #1e40af;
}

.video-meta .vid-views,
.video-meta .vid-duration {
    text-align: left;
    font: normal normal normal 14px/19px Roboto, Regular;
    letter-spacing: -0.15px;
    color: #4A5565;
    opacity: 1;
}

/* .video-info {
    padding-left: 184px;
} */

.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e {
    float: right;
}

.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s {
    float: right;
}

.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    font-size: 16px;
    font: normal normal medium 16px/21px Roboto;
    letter-spacing: -0.31px;
    color: #101828;
}

.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .faqfield-question.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-collapsed.ui-corner-all {
    background: #fff 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-bottom: 16px;
    margin-bottom: 22px;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
    font-weight: 600;
}

.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .faqfield-question.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active {
    background: #fff 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-bottom: 16px;
    margin-bottom: 22px;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
    font-weight: 600;
}
.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .faqfield-answer .ui-accordion-content.ui-corner-bottom.ui-helper-reset.ui-widget-content.ui-accordion-content-active {
    background: #fff 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-bottom: 16px;
    margin-bottom: 22px;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
}
.nudge-detail .view-display-id-page_2 .views-field-field-nudge-faq-field .faqfield-answer.ui-accordion-content.ui-corner-bottom.ui-helper-reset.ui-widget-content.ui-accordion-content-active {
    background: #fff 0% 0% no-repeat padding-box;
    opacity: 1;
    margin-top: -26px;
    margin-bottom: 22px;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
}
div.views-field-field-faq-file-upload span.file-link a {
    font-size: 16px;
    color: #337ab7;
    font-weight: 600;

}
.video-time-overlay {
    position: relative;
    color: #fff;
    margin-top: 96px;
    background: black;
    float: right;
    margin-right: 5px;
    width: auto;
    height: auto;
    padding-left: 2px;
    font-size: 16px;
    padding-right: 2px;
    border-radius: 5px;
    border: 1px solid black;
}
.view-display-id-page_4 .view-content .views-field-title .field-content {
    text-align: left;
    font: normal normal 20px Roboto;
    letter-spacing: -0.44px;
    color: #101828;
    opacity: 1;
    font-weight: 500;
}
.views-field-field-brochure-file span.file-link a {
    text-align: left;
    font: normal normal 14px Roboto;
    letter-spacing: -0.15px;
    color: #4A5565;
    opacity: 1;
}
.view-display-id-page_5 .view-content .views-row .views-field-title span.field-content {
    text-align: left;
    font: normal normal 20px Roboto;
    letter-spacing: -0.44px;
    color: #101828;
    opacity: 1;
}
.view-display-id-page_5 .view-content .views-row .views-field-field-file-description {
    text-align: left;
    font: normal normal normal 14px Roboto;
    letter-spacing: -0.15px;
    color: #4A5565;
    opacity: 1;
}
.view-display-id-page_5 .view-content .views-row .views-field-field-page-count,
.view-display-id-page_5 .view-content .views-row .views-field-field-document-type,
.view-display-id-page_5 .view-content .views-row .views-field-field-file-size  {
    text-align: left;
    font: normal normal normal 12px Roboto;
    letter-spacing: 0px;
    color: #6A7282;
    opacity: 1;
}
.nudge-file-card {
    display: flex;
    gap: 16px;
    background: #FFFFFF;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
    padding: 16px;
    margin-bottom: 16px;
}

.file-title {
    font-size: 16px;
    font-weight: 600;
    color: #111827;
    margin: 0 0 4px;
}
.file-desc {
    font-size: 14px;
    color: #6b7280;
    margin-bottom: 8px;
}
.file-meta span {
    font-size: 12px;
    color: #6b7280;
    margin-right: 12px;
}
.filee-download a {
    width: 100px;
    height: 21px;
    font-size: 16px;
    padding: 10px;
    display: inline-flex;
    align-items: center;
    background: #0b5ed7;
    color: #fff !important;
    border-radius: 6px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font: normal normal normal Roboto;
}
div.filee-icon .img-responsive {
    max-width: 50px !important;    
}
.view-display-id-page_5 .file-download a {
    border-radius: 4px;
    padding-left: 10px;
    width: 90px;
    height: 34px;
    display: block;
    padding-top: 7px;
    text-align: left;
    font: normal normal 16px Roboto;
    letter-spacing: -0.15px;
    color: #FFFFFF !important;
    opacity: 1;
    background: #2A3A8D 0% 0% no-repeat padding-box;
}
.view-display-id-page_5 .file-download {
    margin-top: 24px;
}
/* Brochure tab details stying */
.view-display-id-page_4 .view-content .views-row .views-field-title span.field-content {
    text-align: left;
    font: normal normal 20px Roboto;
    letter-spacing: -0.44px;
    color: #101828;
    opacity: 1;
}
.view-display-id-page_4 .view-content .views-row .views-field-field-brochure-description {
    text-align: left;
    font: normal normal normal 14px Roboto;
    letter-spacing: -0.15px;
    color: #4A5565;
    opacity: 1;
}
.view-display-id-page_4 .view-content .views-row .views-field-field-page-count,
.view-display-id-page_4 .view-content .views-row .views-field-field-document-type,
.view-display-id-page_4 .view-content .views-row .views-field-field-file-size  {
    text-align: left;
    font: normal normal normal 12px Roboto;
    letter-spacing: 0px;
    color: #6A7282;
    opacity: 1;
}
.nudge-brochure-card {
    display: flex;
    gap: 16px;
    background: #FFFFFF;
    border: 1px solid #E5E7EB;
    border-radius: 6px;
    padding: 16px;
    margin-bottom: 16px;
}

.brochure-title {
    font-size: 16px;
    font-weight: 600;
    color: #111827;
    margin: 0 0 4px;
}
.brochure-desc {
    font-size: 14px;
    color: #6b7280;
    margin-bottom: 8px;
}
.brochure-meta span {
    font-size: 12px;
    color: #6b7280;
    margin-right: 12px;
}
.brochure-download a {
    width: 100px;
    height: 21px;
    font-size: 16px;
    padding: 10px;
    display: inline-flex;
    align-items: center;
    background: #0b5ed7;
    color: #fff !important;
    border-radius: 6px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font: normal normal normal Roboto;
}
div.brochure-icon .img-responsive {
    max-width: 50px !important;    
}
.view-display-id-page_4 .brochure-download a {
    border-radius: 4px;
    padding-left: 10px;
    width: 90px;
    height: 34px;
    display: block;
    padding-top: 7px;
    text-align: left;
    font: normal normal 16px Roboto;
    letter-spacing: -0.15px;
    color: #FFFFFF !important;
    opacity: 1;
    background: #2A3A8D 0% 0% no-repeat padding-box;
}
.view-display-id-page_4 .brochure-download {
    margin-top: 24px;
}
.nudge-page-heading {
    margin-top: 150px;
    margin-bottom: 32px;
    text-align: left;
    font: normal normal 30px Roboto;
    letter-spacing: 0px;
    color: #0A0A0A;
    opacity: 1;
    font-weight: 500;
}
.path-nudge .views-view-grid.horizontal.cols-2.clearfix .views-row.clearfix.row-1 {
    margin-bottom: 32px;
}
.path-nudge .views-view-grid.horizontal.cols-2.clearfix .views-row.clearfix.row-2 {
    margin-bottom: 32px;
}
.nudge-header-wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 24px;
}
.nudge-description-box {
    background: #f6f8fb;
    border-radius: 8px;
    padding: 16px;
    width: 28%;
    float: right;
}
.nudge-header-left {
    width: 70%;
}
.nudge-description-content .field--name-field-nudge-description .field--label {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 10px;
    text-align: left;
    font: normal normal 20px Roboto;
    letter-spacing: -0.45px;
    color: #101828;
    opacity: 1;
    font-weight: 500;
}
.nudge-description-content .field--name-field-nudge-description .field--item {
    font-size: 14px;
    line-height: 1.6;
}
.nudge-card-arrange .nudge-title {
    text-align: left;
    font: normal normal 24px Roboto;
    letter-spacing: 0.07px;
    color: #2A3A8D;
}
.view-all-btn a:hover,
.view-all-btn a:focus {
    background-color: #FFFFFF !important;
}
.video-linkk svg.ext {
    display: none;
}